Subject: Re: [Healeys] 4th European Healey Meeting

From: "BJ8 Healeys" <[email-masked]>
Date: Sun, 27 Jan 2013 10:25:19 -0500

Thanks to all for your responses concerning the 4th European Healey Meeting.
It will be held in Crieff, Scotland 26 May - 1 June 2013.
Unfortunately, I will not be able to attend myself - much as I would like
to, but was asked by a non-lister BJ8 owner from Poland if I knew of anyone
who would be attending.  The list is a great way to take a survey for such
questions for our worldwide Healey community.
 
Steve Byers
HBJ8L/36666
BJ8 Registry
Havelock, NC
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys